<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'bn', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'রিসোর্স তালিকা: {$a}';
$string['aspirelist:addinstance'] = 'একটি নতুন রিসোর্স তালিকা যোগ করুন';
$string['aspirelist:view'] = 'রিসোর্স তালিকার বিষয়বস্তু দেখুন';
$string['aspirelistname'] = 'রিসোর্স তালিকার নাম';
$string['cachedef_listdata'] = 'Talis উচ্চাভিলাষী থেকে সঞ্চিত রিসোর্স তালিকার তথ্য সংগৃহীত হয়েছে';
$string['codecolumn'] = 'উচ্চাভিলাষী কোড স্তম্ভ';
$string['coderegex'] = 'উচ্চাভিলাষী কোড regex';
$string['codesource'] = 'উচ্চাভিলাষী কোডের উৎস';
$string['codetable'] = 'কাস্টম ডেটাবেস টেবিল';
$string['contentheader'] = 'রিসোর্স তালিকা নির্বাচন';
$string['courseattribute'] = 'কোর্সের অ্যাট্রিবিউট';
$string['coursecolumn'] = 'কোর্সের স্তম্ভ';
$string['defaultdisplay'] = 'ডিফল্ট প্রদর্শনের মোড';
$string['display'] = 'রিসোর্স তালিকার বিষয়বস্তু প্রদর্শন করুন';
$string['displayinline'] = 'সঙ্গতিপূর্ণভাবে কোর্স পৃষ্ঠাতে';
$string['displaypage'] = 'একটি পৃথক পৃষ্ঠাতে';
$string['errorcodecolumn'] = 'আপনি যদি আপনার উচ্চাভিলাষী কোডের উৎস হিসাবে একটি কাস্টম ডেটাবেস টেবিল ব্যবহার করতে চান তাহলে আপনাকে কোড স্তম্ভ নির্দিষ্ট করতে হবে।';
$string['errorcodesource'] = 'আপনি যদি আপনার উচ্চাভিলাষী কোডের উৎস হিসাবে একটি কাস্টম ডেটাবেস টেবিল ব্যবহার করতে চান তাহলে আপনাকে নিচের সব টেবিলের এবং স্তম্ভের বিবরণ প্রদান করতে হবে।';
$string['errorcodetable'] = 'আপনি যদি আপনার উচ্চাভিলাষী কোডের উৎস হিসাবে একটি কাস্টম ডেটাবেস টেবিল ব্যবহার করতে চান তাহলে আপনাকে টেবিলের নাম নির্দিষ্ট করতে হবে।';
$string['errorcourseattribute'] = 'আপনি যদি আপনার উচ্চাভিলাষী কোডের উৎস হিসাবে একটি কাস্টম ডেটাবেস টেবিল ব্যবহার করতে চান তাহলে আপনাকে একটি কোর্স অ্যাট্রিবিউট নির্দিষ্ট করতে হবে।';
$string['errorcoursecolumn'] = 'আপনি যদি আপনার উচ্চাভিলাষী কোডের উৎস হিসাবে একটি কাস্টম ডেটাবেস টেবিল ব্যবহার করতে চান তাহলে আপনাকে কোর্স স্তম্ভটি নির্দিষ্ট করতে হবে।';
$string['includechildcodes'] = 'অপত্য মেটা কোড অন্তর্ভুক্ত করুন';
$string['itemcount'] = '{$a} পদ';
$string['itemcountplural'] = '{$a} পদগুলি';
$string['modulename'] = 'উচ্চাভিলাষী রিসোর্স তালিকা';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'উচ্চাভিলাষী রিসোর্স তালিকাগুলি';
$string['noaspirelists'] = 'দুঃখিত, সেখানে {$a}-এর সঙ্গে যুক্ত কোন রিসোর্স তালিকা নেই।';
$string['noconnection'] = 'দুর্ভাগ্যবশত Talis উচ্চাভিলাষী ওয়েবসাইট বর্তমানে অনুপলব্ধ। অনুগ্রহ করে একটু পরে আবার চেষ্টা করুন।';
$string['onlineresource'] = 'অনলাইন রিসোর্স';
$string['page-mod-aspirelist-view'] = 'রিসোর্স তালিকার মডিউল-এর প্রধান পৃষ্ঠা';
$string['page-mod-aspirelist-x'] = 'কোনো রিসোর্স তালিকার মডিউল পৃষ্ঠা';
$string['pluginadministration'] = 'উচ্চাভিলাষী রিসোর্স তালিকার প্রশাসন';
$string['pluginname'] = 'উচ্চাভিলাষী রিসোর্স তালিকা';
$string['previewitem'] = 'প্রাকদর্শন এ পদ';
$string['requiremodintro'] = 'রিসোর্স তালিকার বিবরণ দরকার';
$string['selectresources'] = '"{$a}" থেকে রিসোর্সগুলি নির্বাচন করুন';
$string['showhide'] = 'রিসোর্স তালিকা প্রদর্শন/আড়াল করুন';
$string['yearregex'] = 'বছরের কোড regex';
